import { LitElement } from 'lit';
import './play-button.js';
import './play-details.js';
import './play-icon.js';
import './play-resizable-text-input.js';
import './play-template-select.js';
declare global {
    interface HTMLElementTagNameMap {
        'play-pen-header': PlayPenHeader;
    }
}
export declare class PlayPenHeader extends LitElement {
    static styles: import("lit").CSSResult;
    name: string;
    srcByLabel?: Readonly<{
        [key: string]: string;
    }>;
    protected render(): import("lit-html").TemplateResult<1>;
}
